body {
  text-align: center;
  margin: 0px;
  padding: 0px;
  color: #333;
}
.clear {
  margin: 0px;
  padding: 0px;
  clear: both;
  float: none;
  height: 0px;
  width: auto;
}
#wrapper {
}
#container {
  padding: 10px;
  width: 1200px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  text-align: left;
}
#container_body_left {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 10%;
}
#container_body_right {
  margin: 0px;
  float: right;
  width: 88%;
  padding-top: 37px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#pos_logo {
  margin: 0px;
  padding: 0px;
}
#pos_body_left {
  margin: 0px;
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#pos_body_left .menu {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  font-size: 16px;
}
#pos_body_left .menu li {
  margin: 0px;
  padding: 0px;
}
#pos_body_left .menu li a {
  color: #053F79;
  margin: 0px;
  text-decoration: none;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  display: block;
}
#pos_body_left .menu li:hover a, 
#pos_body_left .menu li.active a {
  color: #A3A3A3;
}
#pos_search {
  margin: 0px;
  float: right;
  width: 300px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#pos_search .inputbox {
  background-color: #A3A3A3;
  border: 2px solid #053F79;
  color: #FFF;
  padding: 5px;
  width: 265px;
}
#top_lines {
  margin: 0px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}
#container_content {
  background-color: #A9AAAC;
  padding: 25px;
  color: #FFF;
}
#container_content_left {
  color: #000;
  background-color: #FFF;
  padding: 0px;
  float: left;
  width: 70%;
  background-image: url(../images/bg_content.jpg);
  background-repeat: no-repeat;
  background-position: right -60px;
  min-height: 590px;
  padding: 20px 0;
}
#pos_content_left {
  padding: 0 20px;
  margin: 0px;
  max-height: 590px;
  overflow-x: none;
  overflow-y: auto;
}
#pos_content_left_with_inside {
  min-height: 590px;
  padding-top: 0;
  padding-right: 20px;
  padding-bottom: 0;
  padding-left: 20px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  float: right;
  width: 73%;
}
#pos_content_left_inside {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
  width: 17%;
  float: left;
}
#pos_content_left_inside .module_title  {
  font-weight: bold;
  color: #000000;
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-size: 17px;
}
#pos_content_left_inside .menu {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#pos_content_left_inside .menu li {
  margin: 0px;
  padding: 0px;
  float: none;
}
#pos_content_left_inside .menu li a {
  color: #064680;
  text-decoration: none;
  display: block;
  padding-top: 7px;
  padding-right: 0px;
  padding-bottom: 7px;
  padding-left: 0px;
  font-size: 11px;
}
#pos_content_left_inside .menu li:hover a, #pos_content_left_inside .menu li.active a {
  color: #A8A8AA;
}

#pos_content_left_inside .menu  li ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#pos_content_left_inside .menu li ul li {
  margin: 0px;
  padding: 0px;
  float: none;
}
#pos_content_left_inside .menu li ul li a,
#pos_content_left_inside .menu li:hover ul li a,
#pos_content_left_inside .menu li.active ul li a {
  color: #064680;
  text-decoration: none;
  display: block;
  padding-top: 7px;
  padding-right: 0px;
  padding-bottom: 7px;
  padding-left: 15px;
}
#pos_content_left_inside .menu li:hover ul li:hover a, 
#pos_content_left_inside .menu li ul li.active a 
{
  color: #A8A8AA;
}
ul li span.separator {
  font-weight: bold;
  color: #064680;
  text-decoration: none;
  display: block;
  padding-top: 7px;
  padding-right: 0px;
  padding-bottom: 7px;
  padding-left: 0px;
}
#container_content_right {
  padding: 0px;
  width: 30%;
  margin: 0px;
  float: right;
}
#pos_content_right {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
}

#pos_content_bottom {
  margin: 0px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-size: 12px;
}
#pos_content_bottom a {
  color: #FFFFFF;
}
#pos_content_bottom a:hover {
  color: #666666;
}
.mod_products {
  font-size: 11px;
  font-weight: bold;    
}
#article-index, .pagenavcounter {
  display: none;  
}
.pagination {
  text-align: right;    
}
.pagination ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  color: #999;
}
.pagination ul li {
  padding: 0px;
  margin: 0px;
  display: inline-block;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; /* future proofing */
  -khtml-border-radius: 5px; /* for old Konqueror browsers */
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  background-color: #CCC;
}
.pagination ul li a {
  background-color: #CCC;
  display: inline-block;
  color: #000;
  text-decoration: none;
}
.pagination ul li:hover a {
  display: inline-block;
  color: #666;
  text-decoration: none;
}
.module_content.bg-white.rounded {
  background-color: #FFFFFF;
  color: #000000;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px; /* future proofing */
  -khtml-border-radius: 15px; /* for old Konqueror browsers */
  padding: 10px;
}
.readmore {
}
.readmore a {
  background-color: #DFDFDF;
    color: #336699;
    display: block;
    height: auto;
    margin: 10px 0;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    width: 88px;
}
.readmore a:hover {
    color: #000000;
}
.blog .items-row {
  padding: 0 0 10px 0;
  margin-bottom: 10px;  
}